VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Functions
audiobuffers.h File Reference
`#include "pluginterfaces/vst/ivstaudioprocessor.h"`
`#include <type_traits>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
template<SymbolicSampleSizes SampleSize, typename std::enable_if< SampleSize==SymbolicSampleSizes::kSample32 >::type * = nullptr>
Sample32 ** | getChannelBuffers (AudioBusBuffers &buffer)
| get channel buffers from audio bus buffers 32 bit variant

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.